BODY
{        
	left: 0px; top: 0px; clip:  rect(   ); 
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px;
	FONT-SIZE: 12px;
        FONT-FAMILY: arial;       
	background-color: #FFFFFF;     
}
      
TD
{                         
        direction: rtl;
}

H1
{
        FONT-WEIGHT: bold;
        FONT-SIZE: 20px;
        COLOR: #234FA6;
        FONT-FAMILY: Verdana, arial; 
        TEXT-DECORATION: none;
        display: inline;
}

.right_menu
{
        color: white;     
        TEXT-DECORATION: none;
}

.right_inner_menu
{
        color: #234FA6;     
        TEXT-DECORATION: none;
}

.top_menu
{                                 
        FONT-WEIGHT: bold;
        FONT-SIZE: 14px;
        color: #3D61AD;     
        TEXT-DECORATION: none;
}

.footer1
{
        line-height:22px;
        FONT-SIZE: 12px;
        color: #3D61AD;     
        TEXT-DECORATION: none;
        TEXT-DECORATION: underline;
}

.footer2
{
        FONT-SIZE: 12px;
        color: #3D61AD;     
        TEXT-DECORATION: none;
}

.home_chance_header
{
        FONT-WEIGHT: bold;
        FONT-SIZE: 20px;
        COLOR: #FFFFFF;              
        TEXT-DECORATION: none;    
}

.home_know
{                        
        FONT-SIZE: 14px;
        COLOR: #18459A;              
        TEXT-DECORATION: none; 
}

.text
{
        line-height:22px;
        FONT-SIZE: 14px;
}

INPUT
{
        border: 1px solid black;
	border-style: solid; 
	font-family: arial; 
	color: 666666; 
	font-size: 12px;
	background-color:white; 
} 

TEXTAREA
{
        border: 1px solid black;
	border-style: solid; 
	font-family: arial; 
	color: 666666; 
	font-size: 12px;
	background-color:white; 
} 

SELECT
{
        border: 1px solid black;
	border-style: solid; 
	font-family: arial; 
	color: 666666; 
	font-size: 12px;
	background-color:white; 
}

A
{
        color: #008000;    
        TEXT-DECORATION: none; 
}

.hand
{
        cursor: hand;
        cursor: pointer;
}

.black
{
        color:black;
}

.black2
{
	FONT-SIZE: 14px;       
        color:black;
}